#
# spec file for package SLE-EULAs
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           SLE-EULAs
Version:        15
Release:        3.3.1
Url:            http://en.opensuse.org/Package_repositories
Summary:        Collection of EULAs for SLE
License:        MIT
Group:          Development/Other
Source:         SLE-EULAs-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Provides:       package-EULAs

%description
SLE-EULAs is a collection of the end user license agreements (EULAs) which
govern use of certain (non-free) software.

%prep
%setup -q -n SLE-EULAs-%{version}

%build

%install
install -d  %{buildroot}%{_defaultdocdir}/eulas
cp -a *.en %{buildroot}%{_defaultdocdir}/eulas

%files
%defattr(-,root,root,-)
%{_defaultdocdir}/eulas

%changelog
* Tue Apr 27 2021 fcrozat@suse.com
- Update for latest nvidia packages (bsc#1185364)
* Mon Apr 23 2018 fcrozat@suse.com
- Update for SLE15 (bsc#1089329).
* Mon Apr 10 2017 mc@suse.de
- Remove novell-client EULAs (bsc#1032354)
* Fri Mar  3 2017 mc@suse.de
- Remove susemanager-schema.en (bsc#1024456)
* Wed Jul  9 2014 sbrabec@suse.cz
- Remove flash-player.en, flash-player-gnome.en,
  flash-player-kde4.en (bnc#886454, bnc#886472).
* Thu Mar 27 2014 mpost@suse.com
- Added s390-tools-zdsfs.en
* Wed Mar  5 2014 ro@suse.de
- copy gst-fluendo-mp3 to gstreamer-fluendo-mp3
* Tue Mar  4 2014 ro@suse.de
- update AdobeICCProfiles EULA
* Fri Feb 21 2014 ro@suse.de
- create package based on openSUSE-EULAs package
* Fri Oct 28 2011 coolo@suse.com
- remove unused source
* Wed Oct 26 2011 cfarrell@suse.com
- First version. Currently only flash-player and fluendo
